IPCCX 5.0.2 Error JTAPI Client versions are inconsistent

Answered Question
Jan 28th, 2009

I have Installed IPCCX 5.0.2 as a single node and i have CUCM v 6.0.1. Every thing went fine but now when ever i login to CRS Administration i get this error message

"Cisco JTAPI Client Versions are Inconsistent.Please go to Cisco JTAPI Resync in the Unified CM Telephony Subsystem to install the Cisco JTAPI Client"

there is no JTAPI Client update or install option under CM Telephony Subsystem. I have reinstalled the JTAPI Client on CRS server downloaded the same JTAPI Client from CUCM Plugins page and reinstalled it on CRS.

Correct Answer by mikram about 8 years 3 weeks ago

Create c:\winnt and copy java folder there and try to resyn again. It should fix the problem.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
Correct Answer
mikram Thu, 01/29/2009 - 08:30

Create c:\winnt and copy java folder there and try to resyn again. It should fix the problem.

iftikharsyed_2 Thu, 01/29/2009 - 21:15

Hi,

I was having same issue on my test machine, Thanks it worked for me as well.

Regards,

Iftikhar Ahmed

rockstar72 Wed, 03/25/2009 - 15:46

It worked for me on UCCX 7.x as well. Does anyone know what exactly is the issue that causes this?

andrew-usankin Tue, 09/08/2009 - 20:33

Had some issue with "Unified CM Telephony subsystem" being in "partial service" state after upgrade from CUCM 7.0.2 to 7.1.2. My version of CUCCX is 7.0(1)SR03. Did "Cisco JTAPI resynch" and restarted CRS Engine - fixed issue.

Actions

This Discussion